[tex-live] problems with compiling LaTeX-documents

Ulrike Fischer news3 at nililand.de
Thu Mar 31 16:12:12 CEST 2016

Am Thu, 31 Mar 2016 12:23:30 +0200 schrieb Dominik Schwarz:

>     \PackageError{xparse}{Support package l3kernel too old}

> several times, even newstart of the system didn't help, so I'm a little
> helpless... Can you find out what goes wrong?
Read the posting before yours ...

As a workaround: Try if it works if you open expl3.sty and change
the date to 2016/03/28. 

Or revert the update of l3packages. 

Ulrike Fischer 

More information about the tex-live mailing list